EntityFramework.SqlServerCompact 6.1.0

Allows SQL Server Compact 4.0 to be used with Entity Framework.

There is a newer version of this package available.
See the version list below for details.
Install-Package EntityFramework.SqlServerCompact -Version 6.1.0
dotnet add package EntityFramework.SqlServerCompact --version 6.1.0
paket add EntityFramework.SqlServerCompact --version 6.1.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Version History

Version Downloads Last updated
6.2.0 192,824 10/26/2017
6.2.0-beta1 2,885 5/20/2017
6.1.3 480,051 3/10/2015
6.1.3-beta1 1,157 2/11/2015
6.1.2 35,816 12/22/2014
6.1.2-beta2 1,156 11/14/2014
6.1.2-beta1 1,064 9/18/2014
6.1.1 86,290 6/20/2014
6.1.1-beta1 737 5/20/2014
6.1.0 47,345 3/17/2014
6.1.0-beta1 967 2/11/2014
6.1.0-alpha1 914 12/20/2013
6.0.2 52,378 12/13/2013
6.0.2-beta1-r2 647 12/5/2013
6.0.2-beta1 592 11/27/2013
6.0.1 45,440 10/17/2013
6.0.0 12,348 10/17/2013
6.0.0-rc1 3,364 8/21/2013
6.0.0-beta1 1,640 5/28/2013
6.0.0-alpha3 1,740 2/25/2013
6.0.0-alpha2 1,529 12/10/2012
6.0.0-alpha1 878 10/30/2012
4.3.6 89,821 11/27/2012
4.3.5 24,098 9/27/2012
4.3.4 5,941 8/15/2012
4.3.3 6,333 6/5/2012
4.3.2 7,128 3/21/2012
4.3.1 10,911 2/29/2012
4.3.0 1,014 2/29/2012
4.1.8482.2 21,006 5/17/2011
4.1.8482.1 25,489 3/17/2011
Show less